<?php
// Heading
$_['heading_title']        = 'Productos';
$_['heading_description']  = 'Usted puede editar sus productos aqu&#237;.';

// Text
$_['text_message']         = '&#201;xito: Se han actualizado los productos!';
$_['text_plus']            = '+';
$_['text_minus']           = '-';
$_['text_model']	       = 'Escriba un nombre nuevo m&#243;delo';
$_['text_model_select']	   = 'o seleccione la base de datos actual m&#243;delo';
$_['select_model']         = 'Seleccione el m&#243;delo';
$_['text_unique']          = 'El nombre del elemento o producto debe ser &#250;nico';
$_['text_linear']          = 'Lineales: Longitud, Anchura, Altura';
$_['text_area']            = '&#193;rea: Ancho X Largo';
$_['text_volume']          = 'Volumen: litro, Quarto';
$_['text_no_dimensions']   = 'No hay medidas disponibles para <b> %s </b>';
$_['text_no_dim']          = 'Ninguno';
$_['text_dimension_ship']  = 'Longitud, anchura y altura son opcionales, que se utiliza para el c&#225;lculo de la cubicaci&#243;n de env&#237;o, donde se aplica';
$_['text_options']         = 'Opciones: ';
$_['text_quantity_options']= 'Agregar las cantidades de productos en la pesta&#241;a opciones';
$_['text_option_info']     = '<b> Informati&#243;n Importante!</b>';
$_['text_option_explantion'] = 'Antes de entrar en las cantidades y otros productos: informaci&#243;n de la opci&#243;n, deber&#225; crear todos los productos de las primeras opciones. <br>Un producto con un conjunto de opciones que tienen las entradas como<br> 2:10 - 2:11 - 2:12<br>With 2 opciones, las entradas ser&#225;n como<br> 2:10.13 - 2:11.13 - 2:12.13 - 2:10.14 - 2:11.14 - 2:12.14<br>Como puede ver, el primer conjunto de productos a las entradas de la opci&#243;n ya no existe<br>Si crea un conjunto de opciones y luego decidir la creaci&#243;n de una segunda opci&#243;n, todos los productos: los datos opci&#243;n espec&#237;fica se perder&#225;n.<br>';
$_['text_folder_help']    = 'La <b>lista Iconos</b> de continuaci&#243;n son los portales de a&#241;adir o actualizar las opciones de productos.<br>Usted puede agregar, eliminar o cambiar las opciones de producto para cada producto.<br>Los iconos con 3 estrellas de color rojo indican que el producto tiene opciones.<br>Haga clic en el icono para editar las opciones para el producto elegido.';
$_['text_featured_help']  = 'F - Productos destacados<br>S - Especial los productos de precio<br>R - Productos relacionados<br>D - Los productos descargables';

// Column
$_['column_options']       = 'Opciones!';
$_['column_name']          = 'Nombre producto';
$_['column_price']         = 'Precio'; 
$_['column_dated_special'] = 'Fecha<br>especial'; 
$_['column_stock']         = 'Valores'; 
$_['column_weight']        = 'Peso';
$_['column_image']         = 'Imagen';
$_['column_model']         = 'm&#243;delo';
$_['column_featured']      = 'Especialidades';
$_['column_sort_order']    = 'Tipo<br>orden';
$_['column_status']        = 'Estado';
$_['column_action']        = 'Acci&#243;n';

// Entry
$_['entry_name']           = 'Nombre Producto (N&#250;mero del art&#237;culo):';
$_['entry_description']    = 'Descripci&#243;n:<br><br><br>Use <b>SHIFT->ENTER</b> for<br>salto de l&#237;nea o l&#237;neas en blanco<br>para el espaciamiento.<br>Entrar s&#243;lo producto<br>Tags p&#225;rrafo en el que se<br>Despojado.';
$_['entry_model']          = 'M&#243;delo:';
$_['entry_model_number']   = 'M&#243;delo N&#250;mero:';
$_['entry_model_numbers']  = 'M&#243;delo N&#250;mero';
$_['entry_manufacturer']   = 'Fabricante:';
$_['entry_shipping']       = 'Producto entregable:';
$_['entry_date_available'] = 'Fecha de disponibilidad:';
$_['entry_quantity']       = 'En cantidad:';
$_['entry_discount']       = 'Importe de descuento %s';
$_['entry_status']         = 'Estado del producto:';
$_['entry_sort_order']     = 'Orden de clasificaci&#243;n:';
$_['entry_tax_class']      = 'Clase de impuesto:';
$_['entry_price']          = 'Precio base:';
$_['entry_weight_class']   = 'La clase de peso:';
$_['entry_weight']         = 'Peso del producto:';
$_['entry_dimension_class']= 'Dimensi&#243;n de tipo:';
$_['entry_dimension']      = 'Defecto dimensi&#243;n:';
$_['entry_length']         = 'Longitud:';
$_['entry_width']          = 'Ancho:';
$_['entry_height']         = 'Altura:';
$_['entry_area']           = '&#193;rea:';
$_['entry_volume']         = 'Volumen:';
$_['entry_prefix']         = 'Prefix:';
$_['entry_image']          = 'Imagen:';
$_['entry_images']         = 'Im&#225;genes adicionales:';
$_['entry_download']       = 'Descargas:';
$_['entry_category']       = 'Categor&#237;as:';
$_['entry_min_qty']        = 'Cantidad m&#237;nima:';
$_['entry_dated_special']  = 'Precio especial de fecha %s '; // New
$_['entry_start_date']     = 'Fecha de inicio:'; // New
$_['entry_end_date']       = 'Fecha de finalizaci&#243;n:'; // New
$_['entry_alt_description']= 'Breve descripci&#243;n alternativa:<br><br><br>Use <b>SHIFT->ENTER</b> para<br>salto de l&#237;nea o l&#237;neas en blanco<br>para el espaciamiento.<br>ENTER s&#243;lo producto<br>Tags p&#225;rrafo en el que se<br>Despojado.'; // New
$_['entry_technical']      = 'Descripci&#243;n especificaciones t&#233;cnicas:'; // New
$_['entry_meta_title']     = 'Meta T&#237;tulo:'; // New
$_['entry_meta_description'] = 'Meta descripci&#243;n:'; // New
$_['entry_meta_keywords']  = 'Palabras meta clave:'; // New
$_['entry_regular_price']  = 'Precio regular %s '; //New
$_['entry_percent_discount'] = 'Porcentaje de descuento % '; // New
$_['entry_quantity_discount'] = '<br>Porcentaje de descuento es la base para el c&#225;lculo de descuento por cantidad.<br>Las cantidades en d&#243;lares son s&#243;lo de referencia, basado en el precio de venta habitual.<br>Un porcentaje de descuento se pueden crear nuevos mediante la introducci&#243;n de una cantidad de dinero.<br>Si el precio especial de fecha es en el afecto, el descuento se calcular&#225; sobre el precio especial de fecha.';
$_['entry_product_option']    = 'Opci&#243;n de productos';
$_['entry_po_quantity']       = 'Cantidad en Stock';
// Button
$_['button_add']           = 'A&#241;adir';
$_['button_remove']        = 'Eliminar';

// Tab
$_['tab_general']          = 'Nombre Producto<br>Descripci&#243;n';
$_['tab_product_options']  = 'Producto<br>Opciones';
$_['tab_dated_special']    = 'Fecha<br>Especial';
$_['tab_alt_description']  = 'Descripci&#243;n<br>Suplente';
$_['tab_download']         = 'Producto<br>Descarga';
$_['tab_discount']         = 'Cantidad<br>Descuentos';
$_['tab_category']         = 'Categor&#237;a<br>Producto';
$_['tab_image']            = 'Imagen Producto<br>Im&#225;genes adicionales';
$_['tab_data']             = 'Detalle Producto<br>Informaci&#243;n';

// Error
$_['error_permission']     = 'Advertencia: Usted no tiene permiso para modificar los productos';
$_['error_name']           = '* Nombre del producto debe estar entre 1 y 64 caracteres!';
$_['error_date_available'] = '* Fecha de disponibilidad no es v&#225;lida!';
$_['error_start_date']     = '* Fecha de inicio no es v&#225;lida!'; // New
$_['error_end_date']       = '* Fecha de finalizaci&#243;n no es v&#225;lida!'; // New
$_['error_already_exists'] = '* ERROR - El nombre de este producto ya existe *';
$_['error_duplicate_name'] = '*ERROR - Usted ya tiene otro producto con este nombre*';
?>
