<?php
// Locale
$_['code']                  = 'es';
$_['charset']               = 'utf-8';//Spanish
$_['direction']             = 'ltr';
$_['locale']                = 'es_ES.UTF-8,es_ES,spanish';// 'en_US.UTF-8,en_US,english';
$_['date_format_short']     = 'j F Y';//'j F Y'
$_['date_format_long']      = 'l dS F Y';//'l dS F Y'
$_['time_format']           = 'h:i:s A';//'h:i:s A'
$_['decimal_point']         = '.';
$_['thousand_point']        = ',';

// Text
$_['text_time']             = 'P&#225;gina creada en %s segundos';
$_['text_yes']              = 'S&#237;';
$_['text_no']               = 'No';
$_['text_none']             = ' --- Ninguno --- ';
$_['text_all_zones']        = 'Todas las zonas';
$_['text_results']          = 'Resultados %s - %s of %s';
$_['text_pages']            = '%s de %s';
$_['text_separator']        = ' &raquo; ';
$_['text_january']          = 'Enero';
$_['text_february']         = 'Febrero';
$_['text_march']            = 'Marzo';
$_['text_april']            = 'Abril';
$_['text_may']              = 'Mayo';
$_['text_june']             = 'Junio';
$_['text_july']             = 'Julio';
$_['text_august']           = 'Agosto';
$_['text_september']        = 'Septiembre';
$_['text_october']          = 'Octubre';
$_['text_november']         = 'Noviembre';
$_['text_december']         = 'Diciembre';
$_['text_price']            = 'Precio: ';
$_['text_enlarge']       	= 'Haga click para ampliar';

// Entry
$_['entry_page']            = 'P&#225;ginas de resultados:';
$_['previous_page']			= ' Anterior ';
$_['first_page']            = ' Primer ';
$_['last_page']             = ' &#218;ltimo ';
$_['next_page']				= ' Siguiente';
$_['onhand']				= 'Onhand: ';
$_['options_text']			= 'Producto opciones disponible<br>A&#241;ade de la p&#225;gina del producto';
$_['regular_price']			= 'Precio regular: ';
$_['sale_price']			= 'Precio de venta: ';

// Buttons
$_['button_continue']       = 'Continuar';
$_['button_back']           = 'De nuevo';
$_['button_add_to_cart']    = 'A&#241;adir a la cesta';
$_['button_added_to_cart']	= 'A&#241;adido a la cesta';
$_['button_add_address']    = 'A&#241;adir Direcci&#243;n';
$_['button_new_address']    = 'Nueva direcci&#243;n';
$_['button_change_address'] = 'Cambio de direcci&#243;n';
$_['button_edit']           = 'Editar';
$_['button_delete']         = 'Borrar';
$_['button_reviews']        = 'Comentarios';
$_['button_write']          = 'Escribir comentario';
$_['button_login']          = 'Iniciar sesi&#243;n';
$_['button_update']         = 'Actualizar';
$_['button_shopping']       = 'Seguir comprando';
$_['button_checkout']       = 'Caja';
$_['button_view']           = 'Ver';

// Noscrip
$_['noscript']              = '** Tu navegador tiene JavaScript desactivado. JavaScript debe estar habilitado en este sitio web.**';

//Error Message
$_['error_language']		= 'ERROR : %s no existe en el archivo de idioma*';
$_['error_referer']         = 'Esta presentaci&#243;n no es de este servidor';
?>
